.meta > ul {
    display: flex;
}
.meta > ul > li:before {
    content: '';
    background: transparent;
}

.project-info .img-holder {
    max-width: 150px;
}

.news-block .font-regular {
    font-size: 16px;
    margin: 0;
}

.img-holder.left {
    padding-right: 30px;
    text-align: left;
    margin-bottom: 53px;
}

.img-holder.left img {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .img-holder.left {
        margin-bottom: 103px;
        padding-left: 0;
        width: calc(50vw + 460px);
        margin-right: auto;
    }
}

@media screen and (max-width: 767px) {
    .news-block .font-regular {
        display: none;
    }
}